
#navbar{background:#e7931a; border-bottom:3px solid #D91325; border-radius: 5px;}

#navbar li.active {
    background:#D91325;
}

#navbar li:hover{
    background:#D91325;
}

#navbar ul li.reglgn{border-left:2px solid #F09B21;}
#navbar ul li.reglgn a {
    color: #D91325;
}
.title1 {
    color: #e7931a;
}
.title1 span {
    color: #D91325;
}
.index-list li h3 {
    color: #e7931a;
}
.index-list li i {
    border: 2px solid #e7931a;
    color: #D91325;
}
.index-list li i:hover {
    border: 3px solid #D91325;
    background-color: #D91325;
    color: #fff;
}
.whyus {
    background-color: #e7931a;
    border-top: 1px solid #F1F4F6;
    border-bottom: 1px solid #F1F4F6;
}
.whyus .title1 {
    color: #D91325;
}
.whyus ul li h3 {
    color: #D91325;
}
.whyus ul li p {
    color: #fff;
}
.categories {
    background:url(../images/pattern.png) center center repeat;
   
}
.categories  h2, .categories  h3, .categories  p{
color:#fff;
}
.categories  h3{
color:#e7931a;
}

.testimonials {
    background-color: #f7f0e3;
    border-top: 1px solid #F1F4F6;
    border-bottom: 1px solid #F1F4F6;
    padding: 40px 0 0px 0;
}
.news{background:url(../images/bg2.png) center center repeat; padding-top:30px; padding-bottom:30px;}
.news p{color:#fff;}
.index-list2 li i {
    color: #D91325;
}
.index-list2 li i:hover {
    color: #fff;
}
.index-list3 li i {
    color: #e7931a;
}
.news h4 {
    color: #e7931a;
}
a {
    color: #e7931a;
    text-decoration: none;
}
a:focus, a:hover {
    color: #D91325;
    text-decoration: underline;
}
.footer h3 {
    color: #D91325;
}
.footer h3, .footer h4 {
    color: #D91325;
}
.btn.btn-info {
    background: #e7931a;
    color: #fff;
}
.btn.btn-info:hover {
    background: #D91325;
    color: #fff;
}
.footer a:hover {
    color: #e7931a;
}
@media (max-width: 767px){
#navbar li a:hover {
    background: #D91325;
}
}
.hBlock1 {
    background: transparent;
    border: #ebebeb 0px solid;
    min-height: 30px;
    color: #666666;
    padding: 0px;
}
.index-list li i {
    border: 0px solid #e7931a;
    color: #D91325;
}
.index-list li i:hover {
    border: 0px solid #D91325;
    background-color: transparent;
    color: #fff;
}